
Redmine - Patch #29703

Brazilian translation (jstoolbar-pt-br.js) update

2018-10-01 05:44 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.9   

Description

Copied from #29698.

Related issues:

Copied from Redmine - Patch #29698: Brazilian translation update Closed

Associated revisions

Revision 17552 - 2018-10-01 05:52 - Go MAEDA

Brazilian translation (jstoolbar-pt-br.js) update (#29703).

Patch by Patrick Kaminski.

Revision 17553 - 2018-10-01 05:54 - Go MAEDA

Merged r17552 from trunk to 3.4-stable (#29703).

Revision 17554 - 2018-10-01 05:55 - Go MAEDA

Merged r17552 from trunk to 3.3-stable (#29703).

History

#1 - 2018-10-01 05:44 - Go MAEDA

- Copied from Patch #29698: Brazilian translation update added

#2 - 2018-10-01 05:44 - Go MAEDA

- File deleted (pt-BR.patch)

#3 - 2018-10-01 05:45 - Go MAEDA

- File deleted (wiki_syntax_markdown.patch)

#4 - 2018-10-01 05:45 - Go MAEDA

- File deleted (wiki_syntax_textile.patch)

#5 - 2018-10-01 05:56 - Go MAEDA

- Assignee set to Go MAEDA

- Target version set to 3.3.9

Committed the patch translated by Patrick Kaminski.

Thank you for your contribution.

#6 - 2018-10-01 05:58 - Go MAEDA

- Status changed from New to Closed

Files

jstoolbar-pt-br.patch 435 Bytes 2018-09-30 Patrick Kaminski
